﻿table {
	margin:0px 0px 0px 0px;
	font-family:Tahoma;
	font-size:11px;
	color:#767676;
}
body { 
	margin:0px 0px 0px 0px;
	background:#ffffff;
	font-family:Tahoma;
	font-size:11px;
	color:#767676;

	background-color:#fff;

	background-image:url(images/top-bg.png);
	background-repeat:repeat-x;
}
pre {
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	border:dashed 1px #ccc;
	background-color:#f7f7f7;
	color:#000;
	overflow:auto;
}
form {
	padding:0px;
	margin:0px;
}
a {
	text-decoration:underline;
	color:#6699cc;
	cursor:pointer;
}
a:hover {
	text-decoration:underline;
	color:#ff0000;
	cursor:pointer;
}
h1 {
	font:83%/1.4 arial, helvetica, sans-serif;
	margin:0 0 0.2em 0;
	font-size:200%;
	letter-spacing:0px;
	font-weight:normal;
	color:#358ab5;
}
h2 {
	font-family:Arial;
	font-size:16px;
	display:inline;
	line-height:140%;
}
h2 a {
	font-family:Arial;
	font-size:16px;
	display:inline;
	line-height:140%;
}
h3 {
	font-family:Arial;
	font-size:14px;
	display:inline;
	line-height:120%;
}
hr {
	color:#d4e2f5;
	background-color:#d4e2f5;
	height:1px;
	border:none;
}
ul {
	margin:5px;
}
li {
	list-style:inside;
	list-style-type:circle;
}
/**
 * Columns styles
 */
.twoColElsRt #container { 
margin: 0 auto;
text-align: left;
}
.twoColElsRt #sidebar1 {
	float: right;
	width: 275px;

	background-image:url(images/content-top-right.png);
	background-repeat:no-repeat;
	background-position:left top;
}
.twoColElsRt #mainContent {
	margin: 0 275 0 0;
	width:682px;
}  
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/**
 * Loader styles
 */
#loading{
	margin:3px;
	float:right;
	background-image:url(images/progress.gif);
	background-repeat:no-repeat;
	height:15px;
	width:94px;
}
/**
 * Site width and align
 */
.siteAlign {
	text-align:center; /* Set site align */
}
.siteWidth {
	margin:0px auto; /* need to block centered */
	width:960px; /* Site width */
	text-align:left;
}
.lister {
	padding-top:12px;
	font-size:11px;
	text-align:center;
	clear:both;
}
.previousNext{
	float:right;
}

#products {
	background-color:white;
	border:solid 1px #ccc;
	width:655px;
}
#products td {
	padding:5px;
}
#products tr {
	background-color:#f2f2f2;
}

#products .header {
	background-color:#ccc;
	font-weight:bold;
}
#products .hover {
	background-color:#e9e9e9;
}


#header {
	padding:0px;
	margin:0px;
	margin-top:23px;
	height:277px;
	background-image:url(images/header.png);
	background-repeat:no-repeat;
	background-position:right;
}

#header #icons {
	padding-top:3px;
	padding-left:50px;
}

#header #langs {
	padding-top:200px;
	padding-left:380px;
}



#menu {
	background-image:url(images/menu-bg.png);
	background-repeat:repeat-x;
}
#menu #content {
	background-image:url(images/menu-left.png);
	background-repeat:no-repeat;
	background-position:left;
	height:39px;
}
#menu #content #items {
	padding-left: 30px;
	padding-top: 12px;
	color:#000;
}

#menu #content #items a {
	color:#000;
}

#menu #content #items b {
	color:#fff;
}

.contenMain
{
	padding:0px;
	margin:0px;
	background-color:#ede8db;
	font-family:Tahoma;
	font-size:12px;
	color:#767676;
	width:100%;
	overflow:hidden;
}


#mainContent {
}

.box {
	padding:25px;
	padding-right:0px;
}

.box .blue {
	padding:15px;
	background-color:#309bd0;
	color:white;	
}

.box .blue a, .table {
	color:white;
	font-size:12px;
}

.rightBox {
	padding:10px;
	padding-left:50px;
}

.rightBox2 {
	padding:10px;
	padding-left:25px;
}
.basket {
	padding-left:35px;
	background-image:url(images/cart.png);
	background-repeat:no-repeat;
	background-position:top left;
}


#search {
	background-color:#ffc600;
	color:#fff;

	margin-left:25px;
	background-image:url(images/box-footer-bg.png);
	background-repeat:repeat-x;
	background-position:bottom;

}

#search #left {
	display:block;
	background-image:url(images/box-left.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}

#search #right {
	display:block;
	background-image:url(images/box-right.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

#search .content {
	padding:20px;
}

#search .content .button {
	padding:12px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#000;
	color:#fff;
	border:solid 1px #000;
	font-size:11px;
}


.blue .button {
	padding:12px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#fff;
	color:#000;
	border:solid 1px #000;
	font-size:11px;
}

#search .content .input {
	padding:3px;
	border:solid 1px #000;
	font-size:11px;
}


.blue .input {
	padding:3px;
	border:solid 1px #000;
	font-size:11px;
}



#footer {
	margin:0px auto; /* need to block centered */
	text-align:center;
	
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	margin-top:10px;
	margin-bottom:10px;
}

#footer #copyright {
	float:right;
	margin-top:20px;
}
#footer #design {
	float:left;
	margin-top:20px;
}